<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="211" id="KGk-i7-Jjw" customClass="CellTableViewRatedComment" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="211"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="211"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Mah-QT-Ci9">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="211"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WuS-Ih-mu9">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="1"/>
                                <color key="backgroundColor" name="line_gray_01"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="x9y-vN-afS"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JKk-5Y-F0s" customClass="CosmosView" customModule="Cosmos">
                                <rect key="frame" x="16" y="16" width="80" height="14"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="14" id="gAe-ct-oiJ"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="rating">
                                        <real key="value" value="3"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="totalStars">
                                        <integer key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="starSize">
                                        <real key="value" value="12"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="image" keyPath="emptyImage" value="ic_star_empty_product"/>
                                    <userDefinedRuntimeAttribute type="image" keyPath="filledImage" value="ic_star_filled_product"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="updateOnTouch" value="NO"/>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" spacing="6" translatesAutoresizingMaskIntoConstraints="NO" id="4Uh-Lo-2Tj">
                                <rect key="frame" x="16" y="38" width="136" height="19"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Nên sử dụng" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SwW-TU-tVW">
                                        <rect key="frame" x="0.0" y="0.0" width="91" height="19"/>
                                        <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="16"/>
                                        <color key="textColor" name="mainColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Y99-vz-6DN">
                                        <rect key="frame" x="97" y="0.0" width="39" height="19"/>
                                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="dd/dd/yyyy hh:mm:ss" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Vj7-wg-RNu">
                                <rect key="frame" x="188.5" y="40.5" width="115.5" height="14.5"/>
                                <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="12"/>
                                <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jVE-l6-PMi">
                                <rect key="frame" x="16" y="65" width="288" height="98.5"/>
                                <string key="text">Từ ngày biết đến viên rau củ mình k còn lo lắng về những nữa ăn vội vàng mà k chuẩn bị rau xanh nữa, vì đã bổ sung chất xơ nhờ viên này rồi. Uống viên này ăn ngon miệng lắm, mẹ mình hay bị táo nên mình mua cho mẹ uống thử</string>
                                <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="JKk-5Y-F0s" firstAttribute="leading" secondItem="Mah-QT-Ci9" secondAttribute="leading" constant="16" id="AiB-7a-dBy"/>
                            <constraint firstItem="4Uh-Lo-2Tj" firstAttribute="top" secondItem="JKk-5Y-F0s" secondAttribute="bottom" constant="8" id="C90-b5-1Vx"/>
                            <constraint firstItem="Vj7-wg-RNu" firstAttribute="centerY" secondItem="4Uh-Lo-2Tj" secondAttribute="centerY" id="HfZ-Tt-e8r"/>
                            <constraint firstItem="jVE-l6-PMi" firstAttribute="leading" secondItem="Mah-QT-Ci9" secondAttribute="leading" constant="16" id="JFH-gI-PER"/>
                            <constraint firstAttribute="trailing" secondItem="jVE-l6-PMi" secondAttribute="trailing" constant="16" id="RtY-xb-R0w"/>
                            <constraint firstAttribute="trailing" secondItem="Vj7-wg-RNu" secondAttribute="trailing" constant="16" id="YRD-zO-ipC"/>
                            <constraint firstItem="WuS-Ih-mu9" firstAttribute="leading" secondItem="Mah-QT-Ci9" secondAttribute="leading" id="bcq-v8-Spe"/>
                            <constraint firstItem="jVE-l6-PMi" firstAttribute="top" secondItem="4Uh-Lo-2Tj" secondAttribute="bottom" constant="8" id="d9F-jz-EJN"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="jVE-l6-PMi" secondAttribute="bottom" constant="16" id="hpK-xK-ALk"/>
                            <constraint firstAttribute="trailing" secondItem="WuS-Ih-mu9" secondAttribute="trailing" id="nqD-cy-YIa"/>
                            <constraint firstItem="JKk-5Y-F0s" firstAttribute="top" secondItem="Mah-QT-Ci9" secondAttribute="top" constant="16" id="oDT-j9-rTP"/>
                            <constraint firstItem="WuS-Ih-mu9" firstAttribute="top" secondItem="Mah-QT-Ci9" secondAttribute="top" id="suN-cg-YWE"/>
                            <constraint firstItem="4Uh-Lo-2Tj" firstAttribute="leading" secondItem="Mah-QT-Ci9" secondAttribute="leading" constant="16" id="vIq-sT-d3f"/>
                            <constraint firstItem="Vj7-wg-RNu" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="4Uh-Lo-2Tj" secondAttribute="trailing" constant="8" id="xo7-7g-hZq"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="Mah-QT-Ci9" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="Pau-rX-8SB"/>
                    <constraint firstAttribute="trailing" secondItem="Mah-QT-Ci9" secondAttribute="trailing" id="aWh-EQ-pBm"/>
                    <constraint firstItem="Mah-QT-Ci9" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="eeo-OC-8vk"/>
                    <constraint firstAttribute="bottom" secondItem="Mah-QT-Ci9" secondAttribute="bottom" id="rkH-1a-N61"/>
                    <constraint firstItem="Mah-QT-Ci9" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="vRv-0K-gM5"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="lbl_Content" destination="jVE-l6-PMi" id="HyQ-h3-cNf"/>
                <outlet property="lbl_Name" destination="Y99-vz-6DN" id="3L3-iI-khl"/>
                <outlet property="lbl_Status" destination="SwW-TU-tVW" id="Xbm-WN-X5E"/>
                <outlet property="lbl_Time" destination="Vj7-wg-RNu" id="f3w-lq-AIb"/>
                <outlet property="view_Rate" destination="JKk-5Y-F0s" id="l9y-Yd-naN"/>
            </connections>
            <point key="canvasLocation" x="131.8840579710145" y="159.70982142857142"/>
        </tableViewCell>
    </objects>
    <designables>
        <designable name="JKk-5Y-F0s">
            <size key="intrinsicContentSize" width="80" height="12"/>
        </designable>
    </designables>
    <resources>
        <image name="ic_star_empty_product" width="8" height="8"/>
        <image name="ic_star_filled_product" width="8" height="8"/>
        <namedColor name="line_gray_01">
            <color red="0.92941176470588238" green="0.94117647058823528" blue="0.94901960784313721" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="mainColor">
            <color red="0.0" green="0.76078431372549016" blue="0.77254901960784317" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
